Bug 996377 - User activity list not always accurate
User activity list not always accurate
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
3.0
Unspecified Unspecified
urgent Severity unspecified
: ---
: ---
Assigned To: Alex Eng
Damian Jansen
:
Depends On:
Blocks: 883235
  Show dependency treegraph
 
Reported: 2013-08-13 01:32 EDT by Damian Jansen
Modified: 2013-11-26 22:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 22:31:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Damian Jansen 2013-08-13 01:32:57 EDT
Description of problem:
In some cases, the "translated x words finishing on y" was not accurate, "y" not being the last translated item.

Version-Release number of selected component (if applicable):
3.0

How reproducible:
Moderate

Steps to Reproduce:
1. Log in as maintainer/translator.
2. Open up one tab as dashboard, one tab as a document to be translated
3. Translate an item in a document, refresh the dashboard tab
4. Shows the item last translated
5. Translate another item in the same document
6. Refresh the dashboard tab

Actual results:
Item previously translated shows in the activity list

Expected results:
Last item translated shows in the activity list

Additional info:
Comment 1 Damian Jansen 2013-08-14 21:40:58 EDT
Verified at 21666add5b2a709df3e4594afec44ccd824174b4
Comment 2 Sean Flanigan 2013-11-26 22:31:49 EST
Closing VERIFIED bugs which predate Zanata 3.1.2.

Note You need to log in before you can comment on or make changes to this bug.